Bug 1420603 - [Docs][RFE][Upgrade] Provide upgrade procedure(s) for self-hosted engine upgrade from 4.0 to 4.1
Summary: [Docs][RFE][Upgrade] Provide upgrade procedure(s) for self-hosted engine upgr...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation
Version: 4.1.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ovirt-4.1.1
: ---
Assignee: Tahlia Richardson
QA Contact: Byron Gravenorst
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-02-09 04:09 UTC by Lucy Bopf
Modified: 2019-05-07 13:13 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-03-26 23:44:34 UTC
oVirt Team: Docs
Target Upstream Version:


Attachments (Terms of Use)

Description Lucy Bopf 2017-02-09 04:09:56 UTC
The procedure for upgrading a self-hosted Red Hat Virtualization environment, including host updates, must be documented.

Assignee to work with QE to determine workflows, prerequisites, and known issues.

Comment 1 Lucy Bopf 2017-02-16 06:43:28 UTC
Assigning to Tahlia for review.

Comment 13 Artyom 2017-03-13 14:41:07 UTC
After you finish the upgrade of the engine(HE VM) you need to disable 'GlobalMaintenance' otherwise, the hosts will have the 'GlobalMaintenance' instead of 'LocalMaintenace' state and it will prevent the HE VM migration.
Also I do not sure if it necessary to restart all services, "yum update" process must restart it.


Note You need to log in before you can comment on or make changes to this bug.